PLFONT(3)

NAME
plfont - Set font

SYNOPSIS
plfont(ifont)

DESCRIPTION

Sets the font used for subsequent text and symbols. For devices that still use Hershey fonts this routine has no effect unless the Hershey fonts with extended character set are loaded (see plfontld(3)). For unicode-aware devices that use system fonts instead of Hershey fonts, this routine calls the plsfci(3) routine with argument set up appropriately for the various cases below. However, this method of specifying the font for unicode-aware devices is deprecated, and the much more flexible method of calling plsfont(3) directly is recommended instead (where plsfont(3) provides a user-friendly interface to plsfci(3)),

Redacted form: plfont(ifont)

This function is used in examples 1, 2, 4, 7, 13, 24, and 26.

ARGUMENTS

ifont (PLINT(3), input)
    Specifies the font: 1: Sans serif font (simplest and fastest) 2: Serif font 3: Italic font 4: Script font

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.